soporte de lenguajes

Imagen de mexinusa
0 puntos

hola amigos ubunteros nuevamente solisitando ayuda ya que al intentar abrir soporte de lenguajes da error si algien a experimentado lo mismo agradeseria muncho su ayuda gracias de antemano

Imagen de gato2707
+1
0
-1

¿qué versión? ¡Anda da mas información que no somos adivinos!

+1
0
-1

Saludos desde México
Mi Web: El Gato con Linux

Imagen de mexinusa
+1
0
-1

version 12.10 Quantal Quetzal

+1
0
-1

el conocimiento te hace libre